Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 601971 - Incorrect reference to SELinux User Guide
Incorrect reference to SELinux User Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Installation_Guide (Show other bugs)
6.0
noarch Linux
low Severity low
: rc
: ---
Assigned To: Ruediger Landmann
http://www.redhat.com/docs/en-US/Red_...
: Documentation
Depends On: 526463
Blocks: 547231
  Show dependency treegraph
 
Reported: 2010-06-08 19:33 EDT by Michael Hideo
Modified: 2010-11-11 10:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 526463
Environment:
Last Closed: 2010-11-11 10:33:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-08 19:53:23 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Ruediger Landmann 2010-06-21 02:43:52 EDT
From build 0-64 onwards, reader is directed to the Deployment Guide for more SELinux information.

I'm hesitant to refer to specific sections, as these are subject to change.
Comment 3 Michael Doyle 2010-07-04 23:24:37 EDT
Verified in Red_Hat_Enterprise_Linux-Installation_Guide-6-en-US-0-74.
Comment 4 releng-rhel@redhat.com 2010-11-11 10:33:57 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.